body  {
	margin: 0; 
	padding: 0; 
}

ul {
	list-style:square;
	margin-left: 16px;
	padding: 0;
}

li {
	font: 12px Arial, Helvetica, sans-serif;	
	color: #003399;
}

img {
	border: 0px;
}

p {
	font: 14px Arial, Helvetica, sans-serif;	
	color: #003399;
/*	line-height: 20px;*/
	margin-top:0px;
	clear: both;
}

#wrap {
	width: 1010px;
	margin: 0 auto;
	/* background-color: #F4FFE4; */
	border: 1px solid black;
	background: #003399; 
}

#header {
	background-color: #000000;
	border-bottom: 1px solid #333;
}


#content {
	float: right;
	width: 725px;
	padding: 15px;	
	background-color: #5F9AC7;	
	font: 12px Arial, Helvetica, sans-serif;
}

#content h1 {
	clear: both;
	font: 18px Arial, Helvetica, sans-serif;
	padding-top: 10px;
	color: #003399;
	line-height: 26px;
	letter-spacing: .21em;
}

#content h2 {
	font: 16px Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-top: 10px;
	color: #003399;
	line-height: 26px;
	letter-spacing: .21em;
}


	
#footer {
	clear: both;
	background-color: #FFFFFF;
/*	border-top: 2px solid #5C743D;
	border-bottom: 2px solid #5C743D;	*/
	text-decoration: none;	
	color: #003399;
	text-align: center;
}

.footnote {
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
}

.centre {
	text-align: center;
}

.left {
	text-align: left;
}

.top {
	vertical-align: top;
}

/*h2 {
	font: 16px Arial, Helvetica, sans-serif;
	color: #5C743D;
	line-height: 26px;
	letter-spacing: .21em;
	font-weight: bolder;	
}*/


.links {
	/* color:#FFFFFF; */
	text-decoration:none;
}

.contentItem {
	width: 600px;
	height: 200px;
	padding: 2px;
	clear: both;
}	

.itemImageRight {
	float:right; 
	width: 250px;
}

.itemContentLeft {
	float:left; 
	width: 250px;	
}

.itemImageLeft {
	float:left; 
	width: 250px;	
}

.itemContentRight {
	float:right; 
	width: 250px;	
}

.contentItem img {
	border: 1px solid white;	
}

#flags {
	float:right; 
}



#sidemenu {
	margin: 0;
	float: left;
	width: 25%;
	background: #003399; 
}

#sidemenu li {
	height: 32px;
	border-top: 1px solid #003399;	
	border-bottom: 1px solid #003399; 
	text-decoration: none;
	
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #003399;
	line-height: 16px;
	letter-spacing: .1em;	
}	


#sidemenu li a {	
	color: #D5EDB3;
	text-decoration: none;
	display: block;
	padding: 8px 6px 10px 20px;
	background-color: #003399;
	line-height: 16px;
	letter-spacing: .1em;		
}	
	
	
#sidemenu li a:hover {
	color: #990000;
	background-color: #003399;
}


                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                